* {
  box-sizing: border-box;
}
body,
html {
  margin: 0;
  padding: 0;
  height: 100%;  
}
body {  
  font-family: sans-serif;
}
.container {
  z-index: 1;
  position: absolute;
  left: 50%;
  top: 40%;
  transform: translate(-50%,-40%);
  text-align: center;
  padding: 10px;
  min-width: 300px;
}
.container div {
    display: inline-block;
}
.container .lock {
    opacity: 1;
}
.container h1 {
    font-family: 'Comfortaa', cursive;
    font-size: 150px;
    text-align: center;
    color: black;
    font-weight: 100;
    margin: 0;
}
.container p {
    color: black;
    font-family: 'Comfortaa', cursive;
    font-size: 30px;
    text-align: center;    
    font-weight: 100;
    margin: 0;
}

.lock {
  transition: 0.5s ease;
  position: relative;  
  opacity: 0;  
}
.lock .bottom {
    background: #D68910;
    height: 40px;
    width: 60px;
    display: block;
    position: relative;
    margin: 0 auto;
}
.lock .top {
    height: 60px;
    width: 50px;
    border-radius: 50%;
    border: 10px solid black;
    display: block;
    position: relative;
    top: 30px;
    margin: 0 auto;
}
@media (max-width: 420px) {
  .container {
    transform: translate(-50%,-50%) scale(0.8)
  }  
}